#!/bin/sh
DBUS_PROCESS_NAME="prohibitscreenshotDbus"

if pidof "$DBUS_PROCESS_NAME" ; then
    dbus-send --session --type=method_call --dest=com.deepin.prohibitscreenshot /com/deepin/prohibitscreenshot deepin.prohibitscreenshot.interface.sessionRemoved
fi